<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_3_0.xsd" version="3.0">
  <description>This servlet proves the new bid for an auction and eventually updates the auction bean</description>
  <display-name>BidServlet</display-name>
  <servlet>
    <servlet-name>BidServlet</servlet-name>
    <servlet-class>at.ac.tuwien.big.we16.ue2.servlets.BidServlet</servlet-class>
  </servlet>
  <display-name>LoginServlet</display-name>
  <servlet>
    <servlet-name>LoginServlet</servlet-name>
    <servlet-class>at.ac.tuwien.big.we16.ue2.servlets.LoginServlet</servlet-class>
  </servlet>
  <display-name>LogoutServlet</display-name>
  <servlet>
    <servlet-name>LogoutServlet</servlet-name>
    <servlet-class>at.ac.tuwien.big.we16.ue2.servlets.LogoutServlet</servlet-class>
  </servlet>
  <servlet-mapping>
    <servlet-name>BidServlet</servlet-name>
    <url-pattern>/BidServlet</url-pattern>
  </servlet-mapping>
  <servlet-mapping>
    <servlet-name>LoginServlet</servlet-name>
    <url-pattern>/LoginServlet</url-pattern>
  </servlet-mapping>
  <servlet-mapping>
    <servlet-name>LogoutServlet</servlet-name>
    <url-pattern>/LogoutServlet</url-pattern>
  </servlet-mapping>
  <welcome-file-list>
    <welcome-file>views/login.jsp</welcome-file>
  </welcome-file-list>
</web-app>